=== docs/requirements.txt ===
mkdocs==1.3.1
mkdocs-material==8.3.9
markdown-include==0.7.0
Jinja2==3.1.2
mkdocstrings[python]==0.19.0
