=== debian/changelog ===
django-ninja (0.22.2-1.pilot.3) unstable; urgency=low

  * Ported to trixie

 -- Gael Le Mignot <gael@pilotsystems.net>  Tue, 16 Sep 2025 15:48:05 +0200

django-ninja (0.22.2-1.pilot.2) unstable; urgency=low

  * Fixed templates and statics

 -- Gael Le Mignot <gael@pilotsystems.net>  Fri, 02 Feb 2024 10:22:33 +0100

django-ninja (0.22.2-1.pilot.1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Gael Le Mignot <gael@pilotsystems.net>  Thu, 01 Feb 2024 12:32:30 +0100
