=== debian/control ===
Source: django-ninja
Maintainer: None <None>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://pypi.org/project/django-ninja/

Package: python3-django-ninja
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Django Ninja - Fast Django REST Framework
 **Django Ninja** is a web framework for building APIs with **Django** and Python 3.6+ **type hints**.
 .
