=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Thu, 01 Feb 2024 12:30:10 +0100
export PYBUILD_NAME=django-ninja
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	true
